summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* GLSA 201812-11 added: Rust: Multiple vulnerabilitiesHEADmasterThomas Deutschmann2018-12-301-0/+71
* GLSA 201812-10 added: x11-libs/gksu: Arbitrary command executionThomas Deutschmann2018-12-301-0/+44
* Add GLSA 201812-09Mikle Kolyada2018-12-211-0/+56
* [ GLSA 201812-08 ] Scala: Privilege escalationAaron Bauman2018-12-151-0/+46
* [ GLSA 201812-07 ] SpamAssassin: Multiple vulnerabilitiesAaron Bauman2018-12-151-0/+52
* [ GLSA 201812-06 ] CouchDB: Multiple vulnerabilitiesAaron Bauman2018-12-151-0/+51
* [ GLSA 201812-05 ] EDE: Privilege escalationAaron Bauman2018-12-061-0/+48
* fix slotsAaron Bauman2018-12-031-14/+14
* fix slotsAaron Bauman2018-12-031-10/+10
* [ GLSA 201812-04 ] WebkitGTK+: Multiple vulnerabilitiesAaron Bauman2018-12-021-0/+74
* [ GLSA 201812-03 ] Nagios: Privilege escalationAaron Bauman2018-12-021-0/+48
* [ GLSA 201812-02 ] ConnMan: Multiple vulnerabilitiesAaron Bauman2018-12-021-0/+50
* [ GLSA 201812-01 ] PHP: Multiple vulnerabilitiesAaron Bauman2018-12-021-0/+82
* [ GLSA 201811-24 ] PostgreSQL: SQL injectionAaron Bauman2018-11-301-0/+94
* [ GLSA 201811-23 ] libsndfile: Multiple vulnerabilitiesAaron Bauman2018-11-301-0/+63
* [ GLSA 201811-22 ] RPM: Multiple vulnerabilitiesAaron Bauman2018-11-281-0/+55
* [ GLSA 201811-21 ] OpenSSL: Multiple vulnerabilitiesAaron Bauman2018-11-281-0/+53
* [ GLSA 201811-20 ] spice-gtk: Remote code executionAaron Bauman2018-11-261-0/+50
* [ GLSA 201811-19 ] Libav: Multiple vulnerabilitiesAaron Bauman2018-11-261-0/+51
* [ GLSA 201811-18 ] Tablib: Arbitrary command executionAaron Bauman2018-11-261-0/+52
* [ GLSA 201811-17 ] Binutils: Multiple vulnerabilitiesAaron Bauman2018-11-261-0/+81
* [ GLSA 201811-16 ] strongSwan: Multiple vulnerabilitiesAaron Bauman2018-11-261-0/+56
* [ GLSA 201811-15 ] MuPDF: Multiple vulnerabilitiesAaron Bauman2018-11-261-0/+75
* Drop CVE-2018-1121 as it wasn't addressed. See bug #668720Aaron Bauman2018-11-241-1/+0
* [ GLSA 201811-14 ] Exiv2: Multiple vulnerabilitiesAaron Bauman2018-11-241-0/+76
* [ GLSA 201811-13 ] Mozilla Thunderbird: Multiple vulnerabilitiesAaron Bauman2018-11-241-0/+113
* [ GLSA 201811-12 ] GPL Ghostscript: Multiple vulnerabilitiesAaron Bauman2018-11-241-0/+85
* [ GLSA 201811-11 ] Asterisk: Multiple vulnerabilitiesAaron Bauman2018-11-241-0/+54
* [ GLSA 201811-10 ] Chromium: Multiple vulnerabilitiesAaron Bauman2018-11-231-0/+96
* GLSA-201811-09 added: Icecast: Arbitrary code executionThomas Deutschmann2018-11-101-0/+52
* GLSA-201811-08 added: Okular: Directory traversalThomas Deutschmann2018-11-101-0/+50
* GLSA-201811-07 added: Pango: Denial of ServiceThomas Deutschmann2018-11-101-0/+49
* GLSA-201811-06 added: libde265: Multiple vulnerabilitiesThomas Deutschmann2018-11-101-0/+53
* GLSA-201811-05 added: PHProjekt: Multiple vulnerabilitiesThomas Deutschmann2018-11-101-0/+52
* GLSA-201811-04 added: Mozilla Firefox: Multiple vulnerabilitiesThomas Deutschmann2018-11-091-0/+73
* GLSA-201811-03 added: OpenSSL: Denial of ServiceThomas Deutschmann2018-11-091-0/+52
* GLSA-201811-02 added: Python: Buffer overflowThomas Deutschmann2018-11-091-0/+53
* GLSA-201811-01 added: X.Org X11 library: Multiple vulnerabilitiesThomas Deutschmann2018-11-091-0/+54
* Fix GLSA-201810-07: Fix mutt version stringThomas Deutschmann2018-10-301-5/+5
* Fix GLSA-201810-06: Add xen-tools to resolutionThomas Deutschmann2018-10-301-2/+10
* GLSA-201810-10 added: systemd: Multiple vulnerabilitiesThomas Deutschmann2018-10-301-0/+52
* GLSA-201810-09 added: X.Org X Server: Privilege escalationThomas Deutschmann2018-10-301-0/+53
* GLSA-201810-08 added: PostgreSQL: Multiple vulnerabilitiesThomas Deutschmann2018-10-301-0/+98
* GLSA-201810-07 added: Mutt, NeoMutt: Multiple vulnerabilitiesThomas Deutschmann2018-10-301-0/+77
* GLSA-201810-06 added: Xen: Multiple vulnerabilitiesThomas Deutschmann2018-10-301-0/+75
* GLSA-201810-05 added: xkbcommon: Multiple vulnerabilitiesThomas Deutschmann2018-10-301-0/+61
* [ GLSA 201808-02 ] Adjust affected versionThomas Deutschmann2018-10-181-5/+5
* [ GLSA 201810-04 ] ImageMagick: Security hardeningAaron Bauman2018-10-061-0/+76
* [ GLSA 201810-03 ] OpenSSH: User enumeration vulnerabilityAaron Bauman2018-10-061-0/+49
* [ GLSA 201810-02 ] SoX: Multiple vulnerabilitiesAaron Bauman2018-10-061-0/+59